<?php

return [
    "label" => [
        "key_types" => "Type de clé",
        "name" => "Nom",
        "fileToUpload" => "Fichier",
        "source_url" => "Url de la source",
        "day_between_refresh_url" => "Nombre de jours entre chaque recalcul",
        "day_between_refresh_siren" => "Nombre de jours entre chaque recalcul",
        "color" => "Couleur",
        "colorOutline" => "Couleur de la ligne",
        "colorFill" => "Couleur de remplissage",
        "ico" => "Icône",
        "logo" => "Logo",
        "change_logo" => "Changer de logo",
        "sirene" => "Données de SIRENE",
        "activity" => "Activité",
        "postcode" => "Code postal",
        "radius" => "Distance (km)",
        "buffer" => "Distance (km)",
        "iso_type" => "Type de calcul",
        "move_types" => "Type de déplacement",
        "indicators" => "Indicateurs",
        "steps" => "Étape (mètre ou minute)",
        //ajout d'un rôle
        "permissions" => "Autorisations",
        "limit" => "Limite",
        "services" => "Services",
        //ajout d un membre
        "firstName" => "Prénom",
        "lastName" => "Nom",
        "user_email" => "Email",
        "role_id" => "Rôle",
        "info" => "Description",
        "layers" => "Couches",
        //ajout d'un ensemble
        "marker_name" => "Nom",
        "marker_color" => "Couleur",
        "marker_icon" => "Icône",
        //ajout d'une cle ign
        "key" => "Clé IGN",
        "ign_key_id" => "Clé IGN",
        "max_count" => "Nombre de Connexions autorisées",
        "end_date" => "Date de fin",
        "key_type" => "Type de clé",
        "ign_login" => "Login",
        "ign_password" => "Password",
        "service" => "Catégorie",
        "firstname" => "Prénom",
        "lastname" => "Nom",
        "email" => "Email",
        "admin_firstname" => "Prénom",
        "admin_lastname" => "Nom",
        "admin_email" => "Email",
        "slug" => "Slug",
        "load_full" => "Ajout des échelles inférieures (temps de calcul plus long)",
        "referrers" => "Site(s) autorisé(s)",
        // affichage outils dans un contexte de recherche
        "display_city" => "Affichage Recherche par commune",
        "display_route" => "Affichage Itinéraire",
        "display_selection" => "Affichage Sélection",
        "display_legend" => "Affichage Légende",
        "dist_around_limit" => "Zone tampon autour de la limite (km)",
        "accounts_id" => "Comptes",
        "members_access" => ""
    ],

    "btn" => [
        "submit" => "Valider",
        "choose_activity" => "Choisir l'activité",
    ],

    "placeholder" => [
        "postcode" => "75000",
        "info" => "Description",
        "radius" => "5",
        "buffer" => "0",
        "name" => "Nom",
        "fileToUpload" => "Fichier",
        "source_url" => "Url de la source",
        "day_between_refresh_url" => "Nombre de jours entre chaque recalcul",
        "day_between_refresh_siren" => "Nombre de jours entre chaque recalcul",
        "color" => "Couleur",
        "ico" => "Icône",
        "steps" => "Ex: 10",
        //ajout d un membre
        "firstname" => "Prénom",
        "lastname" => "Nom",
        "email" => "Email",
        "role_id" => "Rôle",
        "key" => "Clé",
        //ajout d'un ensemble
        "marker_name" => "Nom",
        "marker_color" => "Couleur",
        "marker_icon" => "Icône",
        "ign_login" => "Login",
        "ign_password" => "Password",
        "max_count" => "300000",
        "admin_firstname" => "Prénom",
        "admin_lastname" => "Nom",
        "admin_email" => "Email",
        "slug" => "Slug",
        //Edition d'un utilisateur
        "firstName" => "Prénom",
        "lastName" => "Nom",
        "user_email" => "Email",

    ],
];
